@font-face {
	font-family: 'gotham_black';
	src: url('fonts/gothambold1.eot');
	src: local('fonts/gothambold1'), url('fonts/gothambold1.woff') format('woff'), url('fonts/gothambold1.ttf') format('truetype');
}



.body {
    height: 147px;
}

.body {
    margin-left: 10px;
    margin-right: 10px;
}

body {
    font: 62.5%/1.4 Arial,Helvetica,Verdana,sans-serif;
}

.date {
    color: #003f7b;
    display: block;
    font-family: "gotham_black";
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
}

.light {
    color: #bbbbbb;
    font-family: gotham_light;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}

.price {
    color: #000000;
    font-family: "gotham_black";
    font-size: 43px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -2px;
    text-decoration: none;
}

.change {
    color: #003f7b;
    font-family: "gotham_black";
    font-size: 30px;
    line-height: 30px;
    text-decoration: none;
}


.investors_news_date {
    color: #bbb;
    display: block;
    font-family: gotham_light,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 0 0 8px;
}

.share-price .delay {
    margin-top: 5px;
}

